Subject: [NEXTEL-1] Unsolicited Emails

From: Marcel <[email-masked]>
Date: Mon, 04 Nov 2002 18:34:29 -0500

Marcel wrote on 10/13/02 (Repeat)

>> I have received several complaints from members who have been the recipient of
>> unsolicited e-mails. Some people find it necessary to question why a person chooses to
>> join one group and not another or post messages to one group and not another.
>
>> Some people feel very intimated by such inquiries. This type of behavior will not be
>> tolerated here. If you must question a persons posting habits do it somewhere else.  I
>> don't have time for such High School games and neither do the members here..  If the
>> solicitor desires a message to appear on another group let THEM forward it I have no
>> objections.
>

11/04/02

Marcel wrote on: Here is a perfect example;
I'm sorry that some members have been subjected to this:

> ----- Original Message -----
> From: "Nick Ruark" <[email-masked]>
>To XXXXXXXXXXXXX
Subject: Question
>
> > Just a quick question: Is there a reason why you haven't
> > subscribed to the Private Wireless Forum group? You have
> > a great deal of experience and knowledge worth sharing
> > that would be appreciated by many of the mobile radio and
> > wireless communication professionals in the PWF. We'd all
> > be interested in hearing (and learning) how you do what you
> > do so well. Perhaps you'd consider subscribing for 3-4 weeks on a trial
> > basis, just to placate me and see for yourself what the PWF
> > is all about?

Amazing-

Marcel-